/* Base */
@import url(https://static.typepad.com/.shared/themes/jim/pico/base.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/jim/pico/pico.css);






/* Custom CSS */
#banner { height: 75px; background-image: url(http://www.deborahschultz.com/newblogbanner3.jpg); background-position: 0px 0px; background-repeat: no-repeat; }

#banner-inner { overflow: visible; padding: 0; } 
#banner-header { position: absolute; left: 0; top: 0; width: 100%; height: 100%; margin: 0; padding: 0; } 
#banner-header { display: block; left: 0; top: 0; height: 0px; text-indent: -1000em; } 
#banner-description { display: block; left: 0; top: 0; height: 0px; text-indent: -1000em; } 

#nav li a
{
font-family: myriad-pro-condensed-1,myriad-pro-condensed-2,sans-serif;
font-size: 1.2em;}

.entry .entry-header a 
{
    font-family: myriad-pro-condensed-1,myriad-pro-condensed-2,sans-serif; 
    font-size: 1em;
    text-decoration: none;
    color: #4171b3;}

.entry .entry-header a:hover 
{
    color: #4171b3;}

.entry .entry-header 
{
 font-family: myriad-pro-condensed-1,myriad-pro-condensed-2,sans-serif;
 color: #4171b3;
 font-size: 2em;}

.entry .entry-content 
{
    line-height: 1.5;
    font-family: ff-tisa-web-pro-1,ff-tisa-web-pro-2,serif;
    font-size: 16px;}
}
.entry .entry-content small {
    font-family: ff-tisa-web-pro-1,ff-tisa-web-pro-2,serif;
    color: #999;
    font-style: italic;
}
.entry .entry-footer {
    font-family: ff-tisa-web-pro-1,ff-tisa-web-pro-2,serif;
    color: #999;
    clear: both;
}
.entry .entry-footer a {
     font-family: ff-tisa-web-pro-1,ff-tisa-web-pro-2,serif;
     color: #999;
}
.entry .entry-footer a:hover {
     font-family: ff-tisa-web-pro-1,ff-tisa-web-pro-2,serif;
     color: #059;
}

#footer
{
font-family:ff-tisa-web-pro-1,ff-tisa-web-pro-2,serif;
font-size: 11px; 
color: #000;  }

footer-list
{
font-family:ff-tisa-web-pro-1,ff-tisa-web-pro-2,serif;
font-size: 10px; 
color: #000;  }

#tpe-content img { display: none; }

#all-comments { display: none !important; }
.comments-open { display: none !important; }









/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
